#typo3-inner-docbody th {
  width: 100px;
}

h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
}

form input {
	border: none;
  height: 30px;
  font-size: 20px;
  width: 250px;
  border-bottom: 1px gray solid;
	/* border-bottom: 1px solid gray; */
}

th, td, label {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
}



a {
  text-decoration: none;
  color: #333;
}

a:hover {
  color: red;
}

input:focus {outline:none;}

.createuser input {
	border: none;
	height: 40px;
	width: 130px;
	background-color: #333;
	color: white;

}

.required {
  margin-top: 20px;
}

.createuser {
	margin-top: 20px;
}

#typo3-inner-docbody th ,
#typo3-inner-docbody td {
  border: solid 1px lightgray;
  padding-left: 5px;
}

#typo3-inner-docbody .edit {
  border: none;
  width: 50px !important;
}

#typo3-inner-docbody .newuser a {
  border: solid 1px lightgray;
  border-radius: 5px;
  padding: 5px;
}

#typo3-inner-docbody .newuser {
  margin-top: 20px;
}

#typo3-inner-docbody .createuser input {
  margin-top: 10px;
}

/* Frontend */

h4 {
  margin: 0px;
}
